#slider-range{
    margin: 5px;
    width: 90%;
    }
    #amount{ text-align: center;}
    .ui-slider-range{ background-color:
#2b4693; }
    .ui-slider-handle { background:
#2b4693!important; }
    .category-header{
    margin-bottom: 10px;
    clear: both;
    }
    .productListing-data{
    float: left;
    width: 100%;
    }
    .category-header img{
    width: 100%;
    height: auto;
    border: 0;
    }
    .mobile_filter_left_column_btn_div{
    width: 100%; text-align: center;
    display: none;
    }
    
    #ajax_facets_facets{
    float: left;
    width: 100%;}
    
    #ajax_facets_facets .infoBoxHeading{
    display: block;
    position: relative;
    margin: 0;
    padding: 5px 10px;
    font-size: 14px;
    font-weight: normal;
    color: #fff;
    background:
#2b4693;
    cursor: pointer;
    /*margin: 10px 0;*/
    }
    #ajax_facets_facets > .infoBox_1{
    width: 100%;
    border: 1px solid
#2b4693;
    margin-bottom: 0px;
    padding-left: 11px;
    }
    
    .infoBoxHeading_facet {
    color :
#2b4693;
    font-family :
;
    font-size :
14px;
    font-weight : bold;
    background-image: url('images/icons/dropdownmenu/arrow_down.gif');
    background-position: 0px;
    background-repeat: no-repeat;
    background-color :
;
    height:20px;
    width: 148px;
    padding-top:2px;
    padding-left:18px;
    margin-bottom:5px;
    cursor: pointer;
    }
    .infoBoxHeading_facet_closed {
    color :
#2b4693;
    font-family :
;
    font-size :
14px;
    font-weight : bold;
    background-image: url('images/icons/dropdownmenu/arrow.gif');
    background-position: 7px;
    background-repeat: no-repeat;
    background-color :
;
    height:20px;
    width: 148px;
    padding-top:2px;
    padding-left:18px;
    margin-bottom:5px;
    cursor: pointer;
    }
    
    #extra_fields_table label{ cursor: pointer;}
    #extra_fields_table input[type="checkbox"]{ margin-right: 7px;}
    
    .card-body{ padding:0 10px;}
    .accordion-content .extra_field_value{
    width: 100%;
    float: left;
    padding-left: 10px !important;
    padding: 3px 0;
    
    }
    .accordion-content .extra_field_value_selected{
    margin: 3px 0px;
    
    
    background-color :
#970100;color: #FFF;
    }
    
    .extra_field_value input[type="checkbox"]{margin-right: 10px; font-size:
14px; right: 0;}
    .extra_field_value a{/*line-height: 22px;*/font-size:
14px;}
    .extra_field_value {font-size:
14px;}
    
    .extra_field_value_selected{ font-weight: bold;}
    .extra_field_chkbox{ float: left; width: 10%;}
    .extra_field_chkbox_title{ float: left; width: 85%; margin-left: 5px;}
    .extra_field_chkbox_title label{ margin-bottom: 0px;}
    .extra_field_value_selected .extra_field_chkbox_title label{ color: #FFF;}
    .accordion-content{ padding-left: 0px;}
    
    
    
    /* Product Listing Section */
    
    .pagination_text img{
    top: 0px !important;
    }
    .pagination_text form{
    display: inline-block;
    }
    a.pageresults, b.pageresults {border:1px solid #dddddd;font-size :16px;color:#333;padding:0 6px;text-decoration:none; } a.pageresults:hover {background:#eee; } b.pageresults {color:#fff;background:#555; } td.pageresults, div.pageresults {font-size :16px; }
    
    .pagination_paging{ text-align: right;}
    
    .product-listing-container{
    /*background-color: #f7f7f7;*/
    }
    .product-main {
    text-align: center;
    padding: 0px 3px;
    background-color: #fff;
    margin-top: 10px;
    border-radius: 5px;
    }
    .product-main p{ margin-bottom: 5px;}
    .product-main .stars-rating-main .checked {
    color: orange;
    }
    .product-main h4{ min-height: 65px;}
    
    @media only screen and (max-width:767px){
    body.index_products_facets .site-main-content form {
    margin: 10px 0px;
    width: 100%;
    }
    .pagination_paging{
    margin-top: 20px;
    text-align: center;
    }
    #more-filter-btn{
    width: 100%;
    }
    .mobile_filter_facets_btn_div{
    display: block;
    }
    a.pageresults, b.pageresults{
    font-size: 14px;
    }
    .pull-left.align-self-center a img {
    width: 80px;
    height:auto;
    }
    
    }
    
    
    @media screen and (min-device-width: 768px) and (max-device-width: 868px) {
    
    
    
    }
    .circle-icon {
    width: 42px;
    height: 42px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    font-weight: bold;
    font-size: 16px;
    margin-top: -9px;